<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFWORKR" Name="基金來源明細表" />
　　　　<Program Id="FNGGRB5050" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>基金來源明細表</報表名稱>
　　　　<年度>104</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>基金來源</科目>
　　　　　　<可用預算數-金額>1487250000.00</可用預算數-金額>
　　　　　　<決算數>2695799930.00</決算數>
　　　　　　<比較增減-金額>1208549930.00</比較增減-金額>
　　　　　　<比較增減-百分比>81.26</比較增減-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>徵收及依法分配收入</科目>
　　　　　　<可用預算數-金額>1423000000.00</可用預算數-金額>
　　　　　　<決算數>2570094342.00</決算數>
　　　　　　<比較增減-金額>1147094342.00</比較增減-金額>
　　　　　　<比較增減-百分比>80.61</比較增減-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>運動彩券盈餘分配收入</科目>
　　　　　　<可用預算數-金額>1423000000.00</可用預算數-金額>
　　　　　　<決算數>2570094342.00</決算數>
　　　　　　<比較增減-金額>1147094342.00</比較增減-金額>
　　　　　　<比較增減-百分比>80.61</比較增減-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>財產收入</科目>
　　　　　　<可用預算數-金額>64250000.00</可用預算數-金額>
　　　　　　<決算數>88719773.00</決算數>
　　　　　　<比較增減-金額>24469773.00</比較增減-金額>
　　　　　　<比較增減-百分比>38.09</比較增減-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>利息收入</科目>
　　　　　　<可用預算數-金額>64250000.00</可用預算數-金額>
　　　　　　<決算數>88719773.00</決算數>
　　　　　　<比較增減-金額>24469773.00</比較增減-金額>
　　　　　　<比較增減-百分比>38.09</比較增減-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他收入</科目>
　　　　　　<可用預算數-金額 />
　　　　　　<決算數>36985815.00</決算數>
　　　　　　<比較增減-金額>36985815.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項收入</科目>
　　　　　　<可用預算數-金額 />
　　　　　　<決算數>36985815.00</決算數>
　　　　　　<比較增減-金額>36985815.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<備註 />
　　　　</ROW>
　　</DataSet>
</GenericData>

